/* Abstract */

:root {

	 /* Colors */
	 --cl-black: #222;
	 --cl-red-dark: #8C030D;
	 --cl-red-light: #EB5964;
	 --cl-red: #d43441;
	 --cl-white: #fff;
	 
	/* Size for padding, margin, gap, and so on... */
	--size-xs: calc(var(--size) / 4);
	--size-s: calc(var(--size) / 2);
	--size-m: var(--size);
	--size-l: calc(var(--size) * 2);
	--size-xl: calc(var(--size) * 4);
	--size: 2em;

	/* Size for padding, margin, gap, and so on... */
	--max-size-xl: 1366px;

}


/* Utility class */

.bg-red-light { background-color: var(--cl-red-light); }
.bg-red-dark { background-color: var(--cl-red-dark); }
.bg-black { background-color: var(--cl-black); }

.txt-red-light { color: var(--cl-red-light); }
.txt-red-dark { color: var(--cl-red-dark); }
.txt-white { color: var(--cl-white); }


/* Containers */

body {
	background-color: var(--cl-white);
	color: var(--cl-red);
	font-family: sans-serif;
	font-size: 2rem;
	line-height: 1.5em;
	margin: 0;
}
.content-container {
	padding: var(--size-m);
	max-width: var(--max-size-xl);
	margin: auto;
}


/* Titles */

h1 {
	font-size: 6rem;
	line-height: var(--size-s);
}
h2 {
	background-color: var(--cl-white);
	color: var(--cl-red-dark);
	display: inline-block;
}


/* Anchors */

a {
	color: var(--cl-red-dark);
	font-style: italic;
	text-decoration-thickness: 2px;
	text-underline-offset: 4px;
}